drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/libfixmath/
-rw-r--r--	root/root	usr/include/libfixmath/fix16.h
-rw-r--r--	root/root	usr/include/libfixmath/fix16.hpp
-rw-r--r--	root/root	usr/include/libfixmath/fix16_trig_sin_lut.h
-rw-r--r--	root/root	usr/include/libfixmath/fixmath.h
-rw-r--r--	root/root	usr/include/libfixmath/fract32.h
-rw-r--r--	root/root	usr/include/libfixmath/int64.h
-rw-r--r--	root/root	usr/include/libfixmath/uint32.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/liblibfixmath.a
